body {width: 96%;background: #6495ED url(top.png) repeat fixed; margin: 2px auto; padding: 0px auto; font-size: 75%;color: White;font-family: "Bitstream Vera Sans", Verdana, Arial, Helvetica, serif;}

dt {font-weight: bold; text-decoration: underline;}

.titre_rubrique {text-decoration: underline;}
a:hover {text-decoration: none;}
a, a:hover {color: Yellow; font-weight: lighter; background-color: transparent;}
a:visited {color: Yellow; background-color: transparent;}

label { float: left;  width: 300px; text-align: right; text-decoration: underline;margin-right:0.3em;}
input, textarea {width: 300px;}
input.chiffre {width: 5em;}
input.button { width: 90px; margin-left: 7.5em;}
#header {border: 2px solid Black;text-align: center;padding: 0px;margin: 0px 0px 0px 186px;background: #669966; color: black;}

h1#top {position: absolute;margin: 0px;padding:0px;text-indent: -5000px;line-height: 1px;font-size: 1px;}
#menu {float: left;color: White;width: 180px;margin: 0px 2px 2px 0px;padding: 0px 0px;border: 2px solid Black;clear: both;background: #669966;}
#menu ul {padding: 0px ; margin: 0px }
#menu li ul {padding-left: 10px; margin-bottom: 3px;}
#menu li {list-style: none outside none;}
#menu li li {list-style: none inside url(puce_rouge.gif);}
#menu li li ul {margin-left: 20px;}
#menu li li li {list-style: square inside none; font-size: 95%;}
#menu .niveau1 {
background: #99CC99 url(pucehaut.gif) no-repeat 1px;
font-weight: bold;
text-align: left;
color: black;
margin: 3px;
padding: 0px 0 0 17px;/* haut droite bas gauche */
border-top: 1px solid Black ;
border-bottom: 1px solid Black ;
}
#menu .niveau1 a { font-weight: bold; text-decoration: none;}

#content {

color: white;
margin: 2px 0px 0px 0px ;
padding: 5px;
background: #669966;
overflow: auto;
/*#68a05b*/
border: 2px solid Black;
}
#content hr, table{margin: 2px auto;}
#content img  {border: 3px solid black;}
#content .gauche {margin-right: 20px; float: left;}
#content .droite {margin-left: 20px; float: right;}
#content .centrer {text-align: center;}
#content h1 { text-align: center; font-size: 130%; }
#content h2 { font-size: 110%; }
#content h3 { font-size: 100%; }
#content ul { margin-left: 2px; margin-bottom: 1em;padding-left: 20px}
#content li {list-style: disc inside;margin-left: 2px;}
#content li li { list-style: circle inside none;margin-left: 2px;}
#content p:first-letter {font-weight: bold;font-size: 1.5em;margin-left: 20px;}

#footer {
clear: both;
font-weight: bold;
margin: 2px 0px 0px 186px;
text-align: center;
border: 2px solid Black;
background: #669966 url(fond_clair.jpg);
color: Black;
padding: 2px 0 1px 0;
}

#frise{margin: 2px 0px 0px 0px;padding: 0px;text-align: center;}
#frise img{margin: 0px 0px 0px 0px;padding: 0px;border: 0px solid Black;}
#frise a {padding: 0px;margin: 0px;color: Black; background-color: inherit; }
